class CreateRlogItems < ActiveRecord::Migration
  def change
    create_table :rlog_items do |t|
      t.integer  :record_id
      t.integer  :user_id
      t.string   :record_type
      t.text     :record_changes
      t.datetime :created_at
      t.datetime :updated_at
      t.string   :ip
      t.boolean  :hack, :default => false
      t.string   :name

      t.timestamps
    end
  end
end